.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidVmConfig: ../../vim/fault/InvalidVmConfig.rst


vim.fault.InvalidDeviceSpec
===========================
    :extends:

        `vim.fault.InvalidVmConfig`_

  An InvalidDeviceSpec exception is thrown if a virtual machine creation or configuration fails because a device specification contains an invalid value.

Attributes:

    deviceIndex (`int`_)




